Bug 1021241 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:1:5079] [NEEDINFO]
[abrt] BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:1:5079]
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-10-20 13:24 EDT by Fedor Butikov
Modified: 2014-03-10 10:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-03-10 10:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?

Attachments (Terms of Use)
File: dmesg (109.47 KB, text/plain)
2013-10-20 13:24 EDT, Fedor Butikov
no flags Details

  None (edit)
Description Fedor Butikov 2013-10-20 13:24:49 EDT
Additional info:
reporter:       libreport-2.1.8
BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:1:5079]
Modules linked in: tcp_lp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT iptable_nat nf_nat_ipv4 iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack ebtable_filter ebtables ip6table_filter ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 nf_nat nf_conntrack ip6_tables vfat fat x86_pkg_temp_thermal coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_hdmi snd_hda_codec_realtek arc4 snd_hda_intel snd_hda_codec snd_hwdep ath9k snd_seq snd_seq_device ath9k_common ath9k_hw snd_pcm ath mac80211 cfg80211 r8169 snd_page_alloc snd_timer iTCO_wdt snd iTCO_vendor_support rtsx_pci_ms rtsx_pci_sdmmc mmc_core memstick joydev mii uvcvideo sony_laptop microcode lpc_ich rtsx_pci mfd_core soundcore shpchp serio_raw i2c_i801 videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media mei_me mei ath3k btusb bluetooth rfkill mperf binfmt_misc uinput i915 i2c_algo_bit drm_kms_helper video drm i2c_core
CPU: 0 PID: 5079 Comm: kworker/0:1 Not tainted 3.11.4-201.fc19.x86_64 #1
Hardware name: Sony Corporation SVE1513L1RB/VAIO, BIOS R0170D5 11/14/2012
Workqueue: events power_supply_changed_work
task: ffff88009cbf2620 ti: ffff880086392000 task.ti: ffff880086392000
RIP: 0010:[<ffffffff81308079>]  [<ffffffff81308079>] __read_lock_failed+0x9/0x20
RSP: 0018:ffff880086393d90  EFLAGS: 00000297
RAX: 0000000000000001 RBX: 0000000000000080 RCX: 0000000000000000
RDX: 0000000000000002 RSI: 00000000000000ff RDI: ffff880146c95b98
RBP: ffff880086393d90 R08: ffff8801473318d8 R09: ffffffffffffffff
R10: 0000000000000000 R11: 0000000000000000 R12: ffff88014f217b00
R13: 0000000000000000 R14: ffffffff8107f22c R15: ffff880086393d20
FS:  0000000000000000(0000) GS:ffff88014f200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fb4d3c30000 CR3: 0000000001c0c000 CR4: 00000000001407f0
 ffff880086393da0 ffffffff8164df43 ffff880086393dd0 ffffffff815026a8
 ffff880147331850 ffff880147331850 ffff88014f213a00 ffff88014f217b00
 ffff880086393e00 ffffffff814cdbaa 0000000000000001 0000000000000000
Call Trace:
 [<ffffffff8164df43>] _raw_read_lock+0x13/0x20
 [<ffffffff815026a8>] led_trigger_event+0x28/0x60
 [<ffffffff814cdbaa>] power_supply_update_leds+0x13a/0x1c0
 [<ffffffff814ccf9c>] power_supply_changed_work+0x3c/0x80
 [<ffffffff810810d5>] process_one_work+0x175/0x430
 [<ffffffff81081cfb>] worker_thread+0x11b/0x3a0
 [<ffffffff81081be0>] ? rescuer_thread+0x340/0x340
 [<ffffffff81088640>] kthread+0xc0/0xd0
 [<ffffffff81088580>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8165696c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81088580>] ? insert_kthread_work+0x40/0x40
Code: 90 90 55 48 89 e5 f0 81 07 00 00 10 00 f3 90 81 3f 00 00 10 00 75 f6 f0 81 2f 00 00 10 00 75 e6 5d c3 55 48 89 e5 f0 ff 07 f3 90 <83> 3f 01 78 f9 f0 ff 0f 78 f1 5d c3 90 90 90 90 90 90 90 90 90 

Potential duplicate: bug 865697
Comment 1 Fedor Butikov 2013-10-20 13:24:56 EDT
Created attachment 814261 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:08:01 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:39:09 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.